/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');

html,body{font-family: 'Montserrat', sans-serif !important;}


/*header {background:rgba(0,0,0,0.6);width:100%;position:fixed !important;top:0;left:0;}*/
header {background:rgba(255, 255, 255, 255);width:100%;position:fixed !important;top:0;left:0;}
.admin-bar header{top:30px;}
header .fusion-header{max-width:1280px;margin:0 auto; padding:0; background: transparent;}
.inner_c{max-width:1280px;margin:0 auto; }
.products_sidebar_filters {font-family: 'Roboto', sans-serif;}

#side-header .fusion-logo, .fusion-header .fusion-logo{margin:5px 0 !important;}
.fusion-logo img{margin: 11px 0;}
.fusion-logo {max-width: 250px;}
.clear{clear:both;}
.centered{text-align:center;}
.mrgtop40{margin-top:40px;}
.mrgtop20{margin-top:20px;}
.padding30{padding:30px;}
.padding20{padding:20px;}

.col_10{width:10%;float:left;}
.col_15{width:15%;float:left;}
.col_20{width:20%;float:left;}
.col_20_mid{margin:0 2.5%;}
.col_25{width:25%;float:left;}
.col_30{width:30%;float:left;}
.col_30_mid{margin:0 5%;}
.col_33{width:33.33%;float:left;}
.col_40{width:40%;float:left;}
.col_50{width:50%;float:left;}
.col_60{width:60%;float:left;}
.col_70{width:70%;float:left;}
.col_75{width:75%;float:left;}
.col_80{width:80%;float:left;}
.col_90{width:90%;float:left;}
.col_100{width:100%;float:left;}

#hero {
	max-height: 450px;
}

video#bgvideo {position: relative;z-index: 1;
background: url(placeholder.jpg) no-repeat;background-size: cover;}
.overlay {
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}

.video_hero_inner {
	text-align: center;
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: -462px;
	justify-content: center;
	background: rgba(0,0,0,0.5);
    height: 468px;
}

.heading_panel .video_hero_inner h1 {
	padding-top: 0;
}

.fusion-main-menu{text-transform:uppercase;}
.fusion-main-menu > ul > li.search_item a{border-left:3px dotted #fff; }
body .fusion-main-menu > ul > li > a{padding:0 15px;font-size: 14px;font-family: 'Montserrat', sans-serif !important;height: 44px; line-height: 44px;margin:20px 0;font-weight:500;}
body .fusion-main-menu > ul > li > a:hover, body.fusion-body .fusion-main-menu .current_page_item > a, body.fusion-body .fusion-main-menu .current-menu-item > a, body.fusion-body .fusion-main-menu .current-menu-parent > a{color:#00a94f
!important;border-color:#fff;    border: 0 !important;}
body .fusion-main-menu > ul > li > a:hover:after, body.fusion-body .fusion-main-menu>ul>.current_page_item > a:after, body.fusion-body .fusion-main-menu>ul>.current-menu-item > a:after, body.fusion-body .fusion-main-menu>ul>.current-menu-parent > a:after{content:' ';display:inline-block;background:#00a94f;width:5px;height:5px;border-radius:50%;position:absolute;left:50%;bottom:23px;margin-left:-3px;}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover, .fusion-main-menu .sub-menu li a:hover,.fusion-main-menu .fusion-dropdown-menu .sub-menu li.current-menu-item a, .fusion-main-menu .sub-menu li.current-menu-item a{color:#000 !important;background-color:#f8f8f8 !important;border-color:transparent !important;}
#main{margin:0;padding:0 !important;}
/*body .fusion-main-menu > ul > li > a:hover, body.fusion-body .fusion-main-menu .current_page_item > a, body.fusion-body .fusion-main-menu .current-menu-item > a{color:#00A64E;border-color:#fff;}
#main{margin:0;padding:0 !important;}*/
/*.fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-main-menu > ul > li > a {
    color: #00a94f !important;
}*/
.fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-main-menu > ul > li > a {
    color: #000 !important;
}
.current_page_item > a {
	border-bottom: 2px solid !important;
}

.fusion-main-menu .sub-menu li a:hover {
    background-color: #383838;
}

.fusion-page-title-bar{display:none;}

.fusion-main-menu .sub-menu{width:100%;min-width:200px;border-top:3px solid #00a94f !important;}
.fusion-main-menu .sub-menu li{    border-top: 1px solid #ccc; }
.fusion-main-menu .sub-menu li:first-child{    border-top: 0; }
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a{display:block;padding:10px 0px 10px 10px !important;font-family: 'Roboto', sans-serif !important;}

.subscribe_line{padding:25px 0;width:100%;background:#00a94f url('images/newsletter-bg.jpg') center center;background-size:cover;}
.subscribe_line_in{max-width:1280px;margin:0 auto;}
.subscribe_line_in .nw-logo{max-height:40px;}
.subscribe_line .subscribe_r1{width:18%;float:left;margin-top: 10px;}
.subscribe_line .subscribe_r2{width:60%;float:left;}
.subscribe_line .subscribe_r3{width:20%;float:left;}
.subscribe_line .desktop_only .subscribe_r1{width:18%;float:none;margin-top: 10px;display:inline-block;max-width: 140px;}
.subscribe_line .desktop_only .subscribe_r2{width:60%;float:none;display:inline-block;}
.subscribe_line .desktop_only .subscribe_r3{width:20%;float:none;display:inline-block;max-width: 122px;}
.subscribe_line .subscribe_r2 input{width:90%;padding:9px 15px;background:rgba(0,0,0,0.2);font-size:12px;text-style:italic;font-style: italic;margin-top: 15px;border-radius:2px;color:#fff;}
.subscribe_line .desktop_only .subscribe_r2 input{width:97%;}
.subscribe_line .subscribe_r2 input::placeholder { color:#fff;}
.subscribe_line .subscribe_r2 input:-ms-input-placeholder { color:#fff;}
.subscribe_line .subscribe_r2 input::-ms-input-placeholder { color:#fff;}
.subscribe_line .subscribe_r3 input{background:transparent;color:#fff;border:2px solid #fff;padding: 7px 15px; font-size: 12px; letter-spacing: 1px;margin-top: 13px;border-radius:2px;cursor:pointer;}
.subscribe_line .subscribe_r3 input:hover{background:#fff;color:#00A94F;}

.green_field{padding:25px 0;width:100%;background:#00a94f;}
.white_field{padding:40px 0;width:100%;background:#FFF;}
.grey_field{padding:40px 0;width:100%;background:#F7F7F7;}
.bg_white{	 
 -webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.05);
		-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.05);
				 box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.05);
}

/* begin blog */
#wrapper #main .fusion-portfolio-content > h1.fusion-post-title, 
#wrapper #main .fusion-portfolio-content > h2.fusion-post-title, 
#wrapper #main .fusion-post-content > .blog-shortcode-post-title, 
#wrapper #main .fusion-post-content > h1.fusion-post-title, 
#wrapper #main .fusion-post-content > h2.fusion-post-title, 
#wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title, 
#wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title, 
#wrapper #main .post > h1.fusion-post-title, #wrapper #main .post > h2.fusion-post-title, 
#wrapper .fusion-events-shortcode .fusion-events-meta h1, 
#wrapper .fusion-events-shortcode .fusion-events-meta h2 {
	font-family: 'Montserrat' !important;
}

/* end blod */

footer#foot_new{background:#fff;padding:50px 0;width:100%;}
footer#foot_new .foot_inner{max-width:1280px;margin:0 auto;}
footer#foot_new .f_col{width:33%;float:left;}
footer#foot_new .f_col img{    max-width: 250px;}
footer#foot_new .f_col p{font-size:14px;margin: 8px 0;color:#676767;}
footer#foot_new .f_col h2{font-size:20px;padding: 10px 0 10px 15px;border-left:6px solid #00A94F;}
.foot_menus ul{padding:0;margin:0;list-style:none;}
.foot_menus ul li{padding:8px 0;list-style:none;}
.foot_menus a{color:#060606;text-transform:uppercase;font-size:14px;font-weight: 600;}
.foot_menus .current_page_item > a{border-bottom:0 !important;}

.heading_panel{width:100%;height:600px;background:#000;background-size:cover;background-position:center bottom;}
.heading_panel.about_heading{background-image:url('images/about-header_new.jpg');}
.heading_panel.home_heading{background-image:url('images/home-header-bg.jpg');height: 450px;}
.heading_panel.solutions_heading{background-image:url('images/energy-header.jpg');position:relative;}
.heading_panel.solutions2_heading{background-image:url('images/solutions-header_1021.jpg');position:relative;height: 450px;}
.heading_panel.pulse_heading{background-image:url('images/pulse-header_1021.jpg');position:relative;height: 450px;}
.heading_panel.weichai_heading{background-image:url('images/weichai-header.jpg');position:relative;height:450px;}
.heading_panel.contact_heading{background-image:url('images/energy-header.jpg');position:relative;height:210px;    opacity: 0.5;}
.heading_panel.contact_heading2{background-image:url('images/contact-header_new.jpg');position:relative;height:210px;    opacity: 1;}
.heading_panel.blog_heading{background-image:url('images/powerpress-header.jpg');position:relative;height:210px;    opacity: 1;}
.heading_panel.powerpress_heading{background-image:url('images/powerpress-header_new.jpg');position:relative;height:210px;    opacity: 0.5;}

.heading_panel.facilities_heading{background-image:url('images/about-facilities-bg.jpg');position:relative; }
.heading_panel.prods_main_heading{background-image:url('images/products-header_1021.jpg');height:480px;}
.heading_panel h1, h1.heading{font-size:40px;text-align:center; color: #fff; max-width: 800px; margin: 0px auto 20px;font-weight:300;line-height: 55px;padding-top:120px;}
.heading_panel h3, h3.heading{text-align:center; color: #fff; max-width: 800px; margin: 0px auto;font-size:18px; font-weight: 300; line-height: 29px;}
h1.heading{  padding-top: 30px; margin-bottom: 2px;}
h1.heading.black{color:#000;}
#energy_logo{position:absolute;left:50%;margin-left:-90px;bottom:-87px;}
#pulse_logo{position:absolute;left:50%;margin-left:-65px;bottom:-87px;}

.facilities_heading.heading_panel h1{padding-top:175px;}
.weichai_heading.heading_panel h1{padding-top:140px;}
.solutions_heading.heading_panel h1{padding-top:120px;}
.pulse_heading.heading_panel h1{padding-top:120px;}

.gline{margin:40px auto;width:150px;border-bottom:3px solid #00a94f;}
.wline{margin:40px auto;width:150px;border-bottom:3px solid #fff;}
.gline2{margin:30px auto;width:150px;border-bottom:3px solid #00a94f;}
.wline2{margin:30px auto;width:150px;border-bottom:3px solid #fff;}

.abt_facilities_field{background:#000;background-size:cover;background-position:center bottom;background-image:url('images/about-facilities-bg.jpg');min-height:400px;}
.abt_valadded_field{background:#000;background-size:cover;background-position:center bottom;background-image:url('images/value-added-bg.jpg');min-height:340px;}
.abt_valadded_field .gline2{margin:50px auto;}
.home_valadded_field{background:#000;background-size:cover;background-position:center bottom;background-image:url('images/value-added-bg2.jpg');min-height:340px;}
.home_valadded_field .gline2{margin:50px auto;    border-color: #fff;}

.abt_manufact_field{background:#fff;background-size:cover;background-position:center bottom;background-image:url('images/about-manufacturing.jpg');min-height:600px;color:#000;}
.home_manufact_field{background:#F7F7F7; min-height:600px;color:#000;}
.transport_markets_field{background:#139647;background-size:cover;background-position:center bottom;background-image:url('images/trans-market-bg.jpg');min-height:300px;color:#fff;}
.industrial_markets_field{background:#139647;background-size:cover;background-position:center bottom;background-image:url('images/ind-market-bg.jpg');min-height:300px;color:#fff;}
.solut_markets_field{background:#139647;background-size:cover;background-position:center bottom;background-image:url('images/markets-bg.jpg');min-height:300px;color:#fff;}
.solut_weichai_field{background:#139647;background-size:cover;background-position:center bottom;background-image:url('images/global-bg-w.jpg');min-height:300px;color:#fff;}
.pulse_markets_field{background:#139647;background-position:center bottom;background-image:url('images/our-markets-bg@3x.png');min-height:300px;color:#fff;}
.contact_map_field{background:#fff;background-size:cover;background-position:center bottom;background-image: url(images/contact-header_new.jpg);min-height:350px;color:#000;margin-top:80px;}

.energy_prod_bg{background:#fff;background-position:left center;background-image:url('images/products-bg.png');}


.home_energy_box{ background-position:center center;background-size:cover;background-image:url('images/energy-third-bg.jpg');}
.home_transport_box{ background-position:center center;background-size:cover;background-image:url('images/transportation-third-bg.jpg');}
.home_industry_box{ background-position:center center;background-size:cover;background-image:url('images/industrial-third-bg.jpg');}

.hb_content{color:#fff;padding:25px 0;margin:0 auto;padding-left: 10%;
    padding-right: 10%;}
.hb_heading{ font-size: 16px; margin-top: 20px;}
.hb_content .box_txt_section{ line-height:200%;min-height: 190px;}
.hb_content .gline2 {  width: 80px; border-bottom: 2px solid #00a94f;}

ul.subhead_stats{display:block;width:90%;margin:0 auto;padding:0;list-style:none;}
ul.subhead_stats li{width:25%;float:left;color:#fff;border-right:1px solid #fff;text-align:center; font-size: 15px; line-height: 25px;}
ul.subhead_stats li:last-child{border-right:0;}
ul.subhead_stats li b{display:block;font-size: 25px;}

.history_slide{max-width:800px;margin:0 auto;}
.parg_hblack{color:#000;font-size:20px;line-height: 24px;}
h3.small_heading{font-size:18px;}
h3.small_heading_sol {font-size: 22px;font-weight: 300;color: #000000;line-height: 1.31;}
h3.bold_heading_sol{color:#000;font-weight:bold;}
h3.bold_heading_green{color:#00a94f;font-weight:bold;}
h3.small_heading_pulse {font-size: 22px;font-weight: 300;color: #258C4E;line-height: 1.31;}
h3.small_heading_w {font-size: 22px;font-weight: 300;color: #fff;line-height: 1.31;}
h3 {font-size: 18px;}

.small_txt{font-size:16px;line-height:20px;color:#000;}
.small_txt_w{font-size:16px;line-height:20px;color:#fff;}
.mid_txt{font-size:14px;line-height:24px;color:#000;}

.om_icon{width:70px;float:left;}
.om_icon img{max-width:50px;}
.om_text{float:left; line-height: 57px;  font-size: 18px;width:calc(100% - 70px);}
.om_text.l2{line-height: 23px;}
.om_textbox{text-align: center;color:#fff;clear:both;padding-top:15px;}

.stats_green {display:block;font-size:39.8px;font-family:'Montserrat';font-weight:500;line-height: 37px;}
.stats_green_sub {font-size:20px;font-family:'Montserrat';font-weight:300;}
.about_p1 {font-family: 'Lato', sans-serif;color:#3e3e3e;font-size:14px;line-height: 23px;}
.about_top_section{padding:70px 0px;}
.pulse_top_section{padding:110px 0px;}

.ab_slider{max-width:1100px;margin:0 auto;}
.ab_slider_in{padding:20px 180px 0;position:relative;}
.ab_slider_in .sl_arr{position:absolute;width:50px;top:50%;margin-top:-50px;cursor:pointer;}
.ab_slider_in .sl_arr.left{left:0;}
.ab_slider_in .sl_arr.right{right:0;}
.ab_slider_in .sl_dots{clear:both;text-align:center;padding-top:10px;}
.ab_slider_in .sl_dots span{display:inline-block;margin:0 5px;width:12px;height:12px;border-radius:50%;background:#C2C2C2;cursor:pointer;}
.ab_slider_in .sl_dots span.active{background:#00A950;}
.ab_slider_in .history_slide{display:none;}
.ab_slider_in .textblck{ padding:13px 40px;font-size:16px;}
.marg_5prc{margin:0 5%;}
.marg_20px{margin:20px 0;}

.wc_visit .col_70{    font-size: 20px; line-height: 30px; color: #000;}
.wc_visit .col_30{       text-align: right; padding-top: 15px;}

.sol_smaller{max-width:900px;}
.gr_heading{background:#00a94f;padding:15px 0;color:#fff;font-size:25px;}
.gr_content{padding:0 20px 20px;background:#fff;}
.gr_content .box_logo{padding: 20px 0;border-bottom:1px solid #C2C2C2;}
.gr_content p{text-align:left;color:#000;}
.gr_content p.centered{text-align:center;}
.box_txt_section{margin-bottom:10px;min-height:156px;line-height: 170%;}
.ob_box_txt_section{color:#000; line-height: 170%;padding:15px;}
.ob_box_txt_section2{color:#000; line-height: 200%;padding:15px 0;}

.ob_box_txt_section h3{font-size: 20px; font-weight: 500;}
.ob_box_txt_section2 h3{font-size: 20px; font-weight: 500;}

.subtext_inner{width:90%;color:#000;}
.subtext_inner ul{padding:0;margin:3px 0 0;list-style:none;}
.subtext_inner ul li{padding:3px 0 3px 25px;margin: 0;list-style:none;background:transparent url('images/bg-tick.png') center left no-repeat;background-size: 19px 15px;}


.grn_tabs_content .grn_tab_c{padding:20px 10px;display:none;}
.grn_tabs_content .grn_tab_c.active{display:block;color:#000 !important;}
.grn_tabs{ border-bottom:2px solid #ECECEC;position:relative;}
.grn_tabs a{color:#4B4C4C;display:inline-block;padding:10px 25px;border-bottom:2px solid #ECECEC;position:relative;top:2px;}
.grn_tabs a.active{color:#00A94F;border-color:#00A94F;}
.grn_tabs_content a{color:#777777;text-decoration:underline;}

.contactform .formrow{padding:10px 0;}
.contactform .formrow textarea, .contactform .formrow input[type="text"]{width:100%;background:#fff;border:1px solid #DDDDDD;padding:12px 15px;}
.contactform .formrow textarea{height:100px;}
.contactform .formrow input[type="submit"]{color:#00A94F;border:1px solid #00A94F;padding:9px 30px;border-radius:2px; background:#fff;font-size:15px;letter-spacing:1px;}

.contact_info_box{position:absolute;top:50px;right:0;width:350px;background:#F7F7F7;box-shadow: 0px 0px 28px -16px rgba(0,0,0,0.75);}

.gform_wrapper .gfield .ginput_container input[type="text"], .gform_wrapper .gfield .ginput_container textarea {width:100% !important;background:#fff !important;border:1px solid #DDDDDD !important;padding:12px 15px !important;margin:0 !important;}
.gform_wrapper .gfield .ginput_container{margin:0 !important;}
.gform_wrapper .gfield .ginput_container label{display:none !important;}
.gform_wrapper .gfield .ginput_container textarea{height:100px;}
.gform_wrapper .gform_footer input[type=submit]{color:#00A94F;border:1px solid #00A94F;padding:9px 30px;border-radius:2px; background:#fff;font-size:15px;letter-spacing:1px;font:100% Arial,Helvetica,sans-serif;}


.cont_info_row{padding:19px 45px;border-bottom:1px solid #DDDDDD;}
.cont_info_row.ico_pin{background:#F7F7F7 url('images/location-icon@2x.png')  no-repeat;    background-position: 20px center;}
.cont_info_row.ico_phone{background:#F7F7F7 url('images/phone-icon@2x.png')  no-repeat;    background-position: 20px center;}
.cont_info_row.ico_paper{background:#F7F7F7 url('images/email-icon@2x.png')  no-repeat;    background-position: 20px center;}
.cont_info_row.cont_info_heading{font-weight:bold;font-size:20px;padding:25px 35px;}

.fuel_flex_bg{background-image: url('images/fuel-flexibility.png'); background-position:center 50px ; background-repeat:no-repeat;}


.fusion-megamenu {
	background-color: white;
	/*border-color: green;*/
	color: black;
	padding: 25px 0 !important;
} 
.fusion-megamenu a {
	color: black !important;
	font-family: 'Montserrat', sans-serif !important;
}

.fusion-megamenu a:hover {
	color: green !important;
	background:transparent !important;
}

.fusion-megamenu-submenu{
	border-color: #258C4E !important;
    border-width: 1px !important;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a{ border:0px none transparent !important; }
.fusion-megamenu-wrapper .fusion-megamenu-submenu{padding: 3px 10px !important;}
.pulse_partners_logo { 
	/* border: 1px dotted red; */ 
	vertical-align: middle;
	padding: 0px 20px;
	max-width:31%;
}


table.defaul_table{ background-color: white; color: black; border: 1px solid #DEDEDE; font-family: 'Roboto', sans-serif;}
table.defaul_table thead{ background-color: #DEDEDE; }
table.defaul_table thead tr>*{padding:5px 15px; font-weight: bold; }
table.defaul_table tbody tr:first-child{ background-color: #F7F7F7;}
table.defaul_table tbody tr:first-child>*{font-weight: 600;}
table.defaul_table tbody tr{ border: 1px solid #DEDEDE;}
table.defaul_table th {  }
table.defaul_table tbody tr>*{padding:5px 15px; font-weight: normal; font-family: 'Roboto', sans-serif;}

.grn_tabs_fake{ border-bottom:2px solid #ECECEC;position:relative;}


table.product_table{ background-color: white; color: black; border: 1px solid #DEDEDE; font-family: 'Roboto', sans-serif;}
table.product_table thead{ background-color: #DEDEDE; }
table.product_table thead tr>*{padding:5px 15px; font-weight: bold; }
table.product_table tbody tr{ border: 1px solid #DEDEDE;}
table.product_table tbody tr>th { background-color: #F7F7F7; font-weight: 600; text-align: left;}
table.product_table tbody tr>*{padding:5px 15px; font-weight: normal; font-family: 'Roboto', sans-serif;}
table.product_table tbody tr>*:first-child{width:30%;}

.share_btn{
	background-color:white;
	border:1px solid #DDDDDD;
	width:34px;
	height:32px;
    text-align: center;
    margin-left: 10px;
	line-height: 32px;
	color:#777777;
}

.green_btn{
	color: white;
	background-color:#07AA4D;
	border:1px solid gray;
	height:32px;
	font-family: 'Roboto', sans-serif;
}

/* Добавям text-decoration:none; заради конфликт с .grn_tabs_content a {...} */
a.btn_green_tr{display:inline-block;color:#258C4E;border:1px solid #258C4E;padding:5px 20px;border-radius:5px; text-decoration:none; }
a.btn_green_tr:hover{display:inline-block;color:#fff;border:1px solid #00a94f;background:#00a94f;padding:5px 20px;border-radius:5px; text-decoration:none; }

a.btn_green_filled{display:inline-block;color:#fff;border:2px solid #00a94f;background:#00a94f;padding:5px 20px;border-radius:5px; text-decoration:none; }
a.btn_green_filled:hover{display:inline-block;color:#fff;border:2px solid #fff;background:#00a94f;padding:5px 20px;border-radius:5px; text-decoration:none; }

a.btn_see_details{text-align:center; margin:0 auto; width:150px; display:block; }
.preview_image{ border:2px solid silver; margin:0 10px 0 0; cursor:pointer;padding: 10px;}
.preview_image_active{ border:2px solid black; }
.imgsingprod{padding-right: 80px;}

#main_product_image{
	margin:0 20px 35px 0;
	padding: 40px;
	/* border:1px solid black; */
	width:100%;
	max-height:500px;
	background-color: white;
	-webkit-box-shadow: 5px 5px 10px 5px rgba(0,0,0,0.05);
		 -moz-box-shadow:  5px 5px 10px 5px rgba(0,0,0,0.05);
					box-shadow:  5px 5px 10px 5px rgba(0,0,0,0.05);
}

.main_products_cell{
	margin:15px 0 15px 3%;
	 /*-webkit-box-shadow: 10px 10px 20px 5px rgba(0,0,0,0.15);
		-moz-box-shadow: 10px 10px 20px 5px rgba(0,0,0,0.15);
			 box-shadow: 10px 10px 20px 5px rgba(0,0,0,0.15);*/
}

.filter_label{
	text-transform: uppercase;
	margin-left:20px;
	display: block;
}

.filter_label input[type=checkbox]{
	position: relative; 
	right:20px; 
	width:20px; 
	height:20px;
}

.filter_link{
	display:block;
	padding:5px 0;
	color: black;
	border-bottom:1px solid gray;
	font-weight:normal;
}

.filter_link:hover{
	color:#258C4E;
	border-bottom:1px solid #258C4E;
	font-weight:bold;
}

.filter_ra2{
	position:relative;
	top:40px;
}

/* Custom UI range elements */
.ui-widget-content{ background-color: #DDDDDD !important; }
 .ui-slider-range  { background-color: #1B1B1B !important; }
 .ui-state-default{ background-color: #00A950 !important; border-color: #00A94F !important;}
 
.bg_white .mid_txt { margin:0; }
.bg_white .bold_heading_green { margin-bottom:0; font-size:20px;}
#prod_filters_mobile{display:none;}
#grn_tab_generaldat li{margin-bottom:7px;}

body.has-sidebar .post_single #sidebar .fusion-search-field input{ background: #fff; color: #000; border: 1px solid #000;}
.sidebar .widget .heading h4, .sidebar .widget .widget-title{color:#000;font-size: 19px; font-weight: normal;}
body.has-sidebar .post_single #sidebar  a{color:#000 !important;}
body.has-sidebar .post_single #sidebar  a:before{color:#000 !important;}
.mobile_only{display:none;}

.grn_box{background:#fff;-webkit-box-shadow: 0px 0px 15px -4px #000000; box-shadow: 0px 0px 15px -4px #000000;  margin: 30px 0 0;}
.grn_box.l{margin-right:4%;}
.grn_box.r{margin-left:4%;}
.grn_box_heading_pulse{background:#00A94F; color:#fff; font-size:16px;font-weight:normal;padding:5px 10px; margin:0;}
.grn_box_txt{font-size: 12px;  padding: 10px;  margin: 0;  color: #000;}
.pulse_img_box{text-align:right;}

@media (max-width: 870px){
	.fusion-main-menu {
		display: none;
	}
	#wpadminbar{overflow:hidden;}
}

@media (max-width: 768px) {
	.mobile_only{display:block;}
	.desktop_only{display:none;}
	.fusion-main-menu {display:none;}
	.fusion-logo img{max-width:200px;}
	.col_10{width:100%;float:none;}
	.col_15{width:100%;float:none;}
	.col_20{width:100%;float:none;}
	.col_20_mid{margin:15px 0;}
	.col_25{width:100%;float:none;}
	.col_30{width:100%;float:none;}
	.col_30_mid{margin:25px 0;}
	.col_33{width:100%;float:none;}
	.col_40{width:100%;float:none;}
	.col_50{width:100%;float:none;}
	.col_60{width:100%;float:none;}
	.col_70{width:100%;float:none;}
	.col_75{width:100%;float:none;}
	.col_80{width:100%;float:none;}
	.col_90{width:100%;float:none;}
	.col_100{width:100%;float:none;}
	.heading_panel h1, h1.heading{font-size:28px;line-height:33px;}
	.gline {  margin: 20px auto;}
	.mob_centered{text-align:center;}
	
	.mob_padd_20{padding:20px;}
	
	.heading_panel h3, h3.heading{ font-size: 19px; line-height: 27px;}
	ul.subhead_stats li{width:50%;margin: 15px 0;}
	ul.subhead_stats li:nth-child(2){border-right:0;}
	.stats_green{font-size:34px;}
	.stats_green_sub{font-size:17px;}
	
	.subscribe_line_in{padding:0 30px;}
	.subscribe_line .subscribe_r1{width:50%;float:left;}
	.subscribe_line .subscribe_r2{width:100%;float:none;}
	.subscribe_line .subscribe_r3{width:50%;float:left;    text-align: right;margin-top:15px;}
	.subscribe_line .subscribe_r2 input{width:100%;}
	.subscribe_line_in .nw-logo {  max-height: 40px;  margin-top: 10px;}
	
	footer#foot_new .foot_inner{padding:0 30px;}
	footer#foot_new .f_col { width: 100%; float: none;}
	
	.col_m_50{width:50%;float:left;min-height: 115px;}
	.om_icon { width: 100%; float: none; text-align: center; }
	.om_icon img{ width:45px;margin-bottom:5px;}
	.om_text {  float: none;   line-height: normal;  font-size: 14px;  width: 100%;  text-align: center;}
	
	.inner_c{padding:0 10px;}
	#shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before{padding: 25px 20px !important;}
	html #shiftnav-toggle-main~#wpadminbar {top:0 !important;}
	body.admin-bar #shiftnav-toggle-main, body.admin-bar .shiftnav{top:30px !important;}
	.about_p1{padding:0 20px !important;}
	.about_top_section{padding:20px 0px;}
	.pulse_top_section{padding:110px 0px;}
	.abt_facilities_field{padding-bottom:40px;}
	
	.ab_slider_in{    padding: 20px 5px 0;}
	.ab_slider_in .textblck{ padding:5px 5px;}
	.ab_slider_in .sld_img{    width: calc(100% - 150px);  margin: 0 auto;}
	.ab_slider_in .sl_arr{ top:30%; }
	.ab_slider_in.weichai_slider .sl_arr{ top:46%; }
	.marg_5prc{margin:0;}
	
	.wc_visit .col_70{padding:30px 20px;text-align:center;}
	.wc_visit .col_30{       text-align: center; padding-top: 0;}
	
	.abt_valadded_field{    min-height: 400px;}
	
	.subtext_inner{width:100%;}
	
	.contact_map_field_outer{background:#fff;}
	.contact_map_field_outer .inner_c{padding:0;}
	.heading_panel.contact_heading{display:none;}
	.contact_info_box{top:250px;width:100%;position:relative;}
	.contact_map_field{margin-bottom:250px;}
	.contactform .formrow .col_50:first-child input{width:100% !important;margin-bottom:15px;}
	a.grn_tab_switch{display:block;border-top:1px solid #C2C2C2;padding:6px 12px;position:relative;text-decoration:none !important;}
	a.grn_tab_switch.last{border-bottom:1px solid #C2C2C2;}
	a.grn_tab_switch:after{content:'+';position:absolute;top:6px;right:10px;font-size:26px;color:#232323;}
	a.grn_tab_switch.active{color:#00A950;border-bottom:1px solid #C2C2C2;}
	a.grn_tab_switch.active:after{content:'-';color:#00A950;right: 12px;}
	
	.pulse_partners_logo{margin:10px 0;}
	.preview_image.col_20{width:20%;}
	
	#prod_filters{padding:0 20px;display:none;}
	#prod_filters_mobile{padding:0 20px;display:block;}
	.imgsingprod{padding-right: 0px;}
	.grn_box.l{margin-right:0%;}
	.grn_box.r{margin-left:0%;}
	.pulse_img_box{text-align:center;}
}
